
/* ==========================================================================
   Global Styles
   ========================================================================== */
   .wrapper {
    height: auto !important;
   }

   h1, h2, h3, h4, h5, h6 {
    margin: 0 0 15px 0;
    font-family: 'Russo One';
    color: #f5c900;
    text-transform: uppercase;
   }  
   h2{
    font-weight: 700;
   }
   p {
    font:400 15px/25px 'Roboto',Helvetica,Arial,sans-serif;
    color: #222;
   }

    UL LI{
      font:400 15px/25px 'Roboto',Helvetica,Arial,sans-serif;
    color: #222;
    }

   em {
    color: #fff;
    font-family: 'Roboto';
   }

    blockquote {
      background: rgb(255, 255, 255);
      border-left: 10px solid #f5c900;
      margin: 1.5em 10px;
      padding: 27px;
      quotes: "\201C""\201D""\2018""\2019";
      color: #1b1b1b;
    }
    blockquote:before {
      color: #ccc;
      content: open-quote;
      font-size: 4em;
      line-height: 0.1em;
      margin-right: 0.25em;
      vertical-align: -0.4em;
    }
    blockquote p {
      display: inline;
    }

    /***** About Us Tweaks***/
    .wombcomb{
      margin-bottom: 30px;
    }

   .inline {
    display: inline !important;
   }

   .uk-link, a, a:visited{
      color: #075985;
   }

   a:hover, .uk-link:hover {
      text-decoration: underline;
   }

   .bannerPane h2 {
    font-size: 25pt;
    margin-bottom: 0px;
    text-align: center;
   }

/*   .bg {
    background-image: url(bg.jpg);
  }*/

/******Top Background********/

    .topbg{
      background: #fff;
    }

/* ==========================================================================
   Header
   ========================================================================== */

   header{
    background: #075985;
    height: 130px;
   }

   @media (max-width: 990px){
    header{
      height: 78px !important;
    }
   }

/* 
   Contact Area
   ========================================================================== */

    .headerContact {
      position: relative;
      padding-left: 0;
    }

    .headerContact h3 a{
      font-family: 'Russo One';
      color: #000;
      font-weight: 400;
      text-transform: none;
      font-size: 19px;
    }
    .headerContact h1{
      margin-bottom: 0;
      margin-top: 12px;
    }
    .headerContact h3 a:hover{
      color: #075985;
      transition: 0.4s all ease;
    }
    .headerContact h1 a:hover{
      color: #ff3532;
    }
    .headerContact h1 a{
      font-weight: 700;
      color: #fff;
    }

/* 
   Navigation
   ========================================================================== */

   .uk-navbar-brand, .uk-navbar-content, .uk-navbar-toggle {
      height: 75px;
   }

   .uk-navbar{
    background: #075985;
    z-index: 999;
    height: 75px;
   }

   .homeWrapper .uk-navbar {      
      width: 100%;
   }
   .bodyWrapper .uk-navbar {      
      width: 100%;
   }

   .uk-navbar.uk-active {
      background: #075985;
      height: 140px;
   }


   .uk-navbar-brand{
    height: 75px;
    display: none;
    visibility: hidden;
   }

   .logo {
    float: left;
    text-align: left;
    max-height: 75px;
    position: absolute;
    top: 85px;
    margin: 25px 0 !important;
   }

   .logo img {
    max-height: 130px;
    margin-top: -85px;
    width: 90%;
    }

    @media (max-width: 850px){
      .logo img {
        margin-top: -65px;
      }

      .uk-navbar {
        height: auto;
      }
    }

   .uk-active .logo {
    position: relative;
    top: inherit;
    margin: 12.5px 0 !important;
   }

   .uk-active .logo img {
    margin-top: -30px;
    margin-bottom: 0px;
    margin-left: 60px;
   }

   .uk-navbar {
    vertical-align: bottom;
   }

   .uk-active .uk-navbar-brand{
    display: block;
    visibility: visible;
   }

   .uk-offcanvas {
    background: rgba(0,0,0,0.4);
   }

   .uk-offcanvas-bar {
    background: #075985;
   }

   .uk-navbar-nav>li{
    margin-left: 20px;
   }

   .uk-navbar-nav>li>a{
    width: auto;
/*    border-radius: 20%;
    -webkit-transform: skew(-12deg);
    -moz-transform: skew(-12deg);
    -o-transform: skew(-12deg);
    -ms-transform: skew(-12deg);
    transform: skew(-12deg);*/
   }

   .uk-navbar-nav>li>a .uk-active{
    width: 50px;
   }

   .uk-navbar-nav>li>a,
   .uk-nav-offcanvas>li>a {
    display: block;
    box-sizing: border-box;
    text-decoration: none;
    height: 40px;
    padding: 0 15px;
    line-height: 40px;
    color: #aaa;
    font-size: 22px;
    font-family: 'Russo One';
    text-transform: uppercase;
    font-weight: 700;
    margin-left: 0px;
    text-align: center;
    background: transparent;
    letter-spacing: 1px;
   }

   .uk-navbar-nav>li>a:hover,
   .uk-navbar-nav>li>a:focus,
   .uk-navbar-nav>li.uk-open>a,
    html .uk-nav.uk-nav-offcanvas>li.uk-active>a{
      color: #fff;
      background-color: #transparent;
    }

   .uk-navbar-nav>li.uk-active>a{
    color: #ffffff;
    background-color: #333;

   }

   .uk-navbar-nav>li>a:hover{
      color: #f5c900;
   }

   .uk-nav-offcanvas>li>a, html .uk-nav.uk-nav-offcanvas>li.uk-active>a {
      color: #ffffff;
      background: #666;
  }

  .uk-nav-offcanvas>li>a:hover, html .uk-nav.uk-nav-offcanvas>li.uk-active>a{
    color: #ffffff;
    background: #404040;
  }

    .uk-navbar-nav .uk-parent {
    }

    .uk-dropdown {
      background: #f9f9f9;
      font-size: 11px;
      text-transform: uppercase;
      text-align: left;
      padding: 0 15px;
    }

    .uk-dropdown-bottom {
      margin-top: 0px;
    }

    .uk-dropdown ul li a {
    background: #353535;
    color: #fff500;
    padding: 15px;
    font-family: 'Aldrich';
    text-transform: none;
    font-size: 12pt;
    }

    .uk-dropdown ul li a:hover {
      color: #fff500;
      background: #161594;
    }

    /*****Responsive Styles Nav Bar******/
    @media (max-width: 1250px){
      .uk-navbar-nav>li>a{
        width: 158px;
        transition: width 4s;
        font-size: 14px;
      }

      .navTable li a:hover{
        font-size: 14px !important;
      }
    }

    @media (max-width: 1000px){
      .uk-navbar-nav>li>a{
        width: 135px;
        transition: width 4s;
        padding: 0px !important;
      }

      .navTable li a:hover{
        font-size: 18px !important;
        transition: 1.4s ease all;
      }
    }


    @media (max-width: 880px){
      .navTable li{
        margin-left: 5px !important;
      }
    }


    /*=== Mobile Logo ===*/

    .logoMobile.uk-navbar-center{
      max-width: 85%;
    }

  .navTable{
    display: table;
    margin:0 auto;
    vertical-align: bottom;
   }


   /* Nav bar animation  */
/* stroke */
div.navTable ul li a {
  position: relative;
}

div.navTable ul li a:after {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 0%;
  content: '.';
  color: transparent;
  background: #aaa;
  height: 1px;
}

div.navTable ul li a {
  transition: all 2s;
}

div.navTable ul li a:after {
  text-align: left;
  content: '.';
  margin: 0;
  opacity: 0;
}
div.navTable ul li a:hover {
  color: #fff;
  z-index: 1;
}
div.navTable ul li a:hover:after {
  z-index: -10;
  animation: fill 1s forwards;
  -webkit-animation: fill 1s forwards;
  -moz-animation: fill 1s forwards;
  opacity: 1;
}


/* Keyframes */
@-webkit-keyframes fill {
  0% {
    width: 0%;
    height: 1px;
  }
  50% {
    width: 100%;
    height: 1px;
  }
  100% {
    width: 100%;
    height: 100%;
    background: #333;
  }
}


/* ==========================================================================
   Global Page Styles
   ========================================================================== */


/* ==========================================================================
   Footer
   ========================================================================== */

   footer {
      background: #075985;
      padding: 25px 0px 0px 0px;
      -webkit-box-sizing: border-box;
      moz-box-sizing: border-box;
      box-sizing: border-box;
   }

   .footerContainer, .clearfooter {

   }

   footer .mainGrid {
      padding-left: 0;
      padding-right: 0;
   }

   footer h2 {
    font-size: 22px;
    text-transform: uppercase;
    line-height: 25px;
    width: 100%;
    color: #ffffff;
    border-bottom: 2px solid #ffffff;
   }

   footer ul {
    padding-left: 0;
   }

   footer ul li {
    list-style: none;
      font-size: 14px;
      line-height: 20px;
   }

   footer ul li, footer p {
    font-size: 16px;
    line-height: 25px;
    margin-top: 15px;
    color: #fff;
   }

   footer a {
    color: #fff !important;
   }

   footer a:hover {
    color: #f5c900 !important;
   }
   footer span{
    color: rgb(2, 254, 255);
   }
   .footerPaneRight {
    text-align: left;
   }

   .footerPaneRight img {
      max-width: 129%;
      height: 124px;
      width: 129%;
      max-height: 150px;
      margin: 0 auto;
      float: right;
      margin-top: 2px;
      margin-right: -89px;
   }

   @media (max-width: 1200px){
    .footerPaneRight img{
      max-width: 113%;
      margin-right: -18px;
    }
   }

    .box {

      /* #1 */border: 5px solid hsl(0, 0%, 40%);

      /* #2 */padding: 5px;background: hsl(0, 0%, 20%);
    }

   .copyContainer {
    height: 30px;
    line-height: 30px;
    -webkit-box-sizing: border-box;
    moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    background: #15181d;
}

   .copyRightContainer {
    color: #ccc;
   }

   .loginsp a {
     color: #ccc;
   }

   .designsp a {
      color: #ccc;
   }
    



/* ==========================================================================
   Home Page Styles
   ========================================================================== */
.uk-overlay-background {
    background: rgba(0, 0, 0, 0.5);
}
.uk-overlay-panel {
  padding: 0px;
}
/* 
   Slider
   ========================================================================== */
   .homeWrapper .bannerPane {
    max-height: 600px;
    overflow: hidden; 
   } 

  .slideContainer {
      position: relative;
      z-index: 1;
   }

    .uk-slideshow h3 {
    font-family: 'Aldrich';
    font-size: 30px;
    padding: 10px;
    color: #fff;
    margin-bottom: 0px;
        text-align: center;
    text-transform: uppercase;
    }

    .uk-slideshow p {
      font-size: 16px;
      padding: 10px;
    margin-top: 0px;
        text-align: center;
    }

    .uk-slideshow li img {
      filter: blur(0px);
      webkitFilter: blur(0px);
      mozFilter: blur(0px);
      oFilter: blur(0px);
      msFilter: blur(0px);
      transition: all 0s ease-out
      -webkit-transition: all 0s ease-out
      -moz-transition: all 0s ease-out
      -o-transition: all 0s ease-out;
    }

    .uk-slideshow li img {     
      filter: blur(15px);
      webkitFilter: blur(15px);
      mozFilter: blur(15px);
      oFilter: blur(15px);
      msFilter: blur(15px);
      transition: all 0.6s ease-out
      -webkit-transition: all 0.6s ease-out
      -moz-transition: all 0.6s ease-out
      -o-transition: all 0.6s ease-out;
    }

    .uk-slideshow a.uk-button-primary {
      background: #D91D47;
      font-family: 'Aldrich';
      z-index: 2;
      color: #fff;
    }

    .uk-icon-chevron-down.uk-icon-large.uk-margin-large-top {
      margin-bottom: 75px !important;
      width: 80px;
      height: 80px;
      line-height: 80px;
      background: #D91D47;
      -webkit-border-radius: 40px;
      moz-border-radius: 40px;
      border-radius: 40px;
      display: none;
    }

    .uk-icon-chevron-down.uk-icon-large.uk-margin-large-top:hover {
      background: #333;
    }

    a.slideshowChevDown {
      color: #fff;
    }

    .uk-slidenav-position .uk-slidenav {
      font-size: 100px;
      color: #075985;
    }

    .uk-slidenav:hover{
      color: #f1f1f1;
    }

    .homeWrapper .introtext div {
      position: absolute;
      left: 50%;
      width: 300px;
      margin-left: -578px;
      padding-bottom: 300px;
    }

    .introtext a, .introtext a:visited {
      color: #fff;
    }

    .introtext a.uk-button-large {
      background: #97070a;
    margin-left: 30px;
    }
    .introtext a.uk-button-large:hover {
      background: #231f20;
      color: #fff;
    }

    

/* 
   Call to Action
   ========================================================================== */
   .cta-dig h4 {
    font-size: 1.5em;
    text-align: center;
    background: #2b4145;
    color: #fff;
    display: block;
    padding: 20px 0; 
    transition: all ease 0.5s;
    margin-bottom: 0;
   }
   .cta-dig a:hover h4{
    color: #2b4145;
    background: #8eb932;
    text-decoration: none; 
   }
    
   .cta-dig a{
      display: block; 
      

    }
    .cta-dig a p{
      text-align: center;
      transition: all ease 0.5s;
      font-size: 1.5em;
      padding: 20px 0; 
      color: #8a2529;
      background: #a39161;
      text-transform: uppercase;
    font-family: 'Lato', Helvetica,Arial,sans-serif;
    margin-top: 0;
    }
   .cta-dig a:hover p{
    background: #002d56;
    color: #a39161; 
    text-decoration: none; 
   }

   .uk-width-medium-1-2 figure {
  position: relative;
  float: left;
  overflow: hidden;
  margin: 10px 1%;
  min-width: 100%;
  max-width: 100%;
  max-height: 100%;
  width: 100%;
  height: auto;
  background: #3085a3;
  text-align: center;
  cursor: pointer;
}

.uk-width-medium-1-2 figure img {
  position: relative;
  display: block;
  max-width: 100%;
  opacity: 0.8;
}

.uk-width-medium-1-2 figure figcaption {
  padding: 0.5em;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.uk-width-medium-1-2 figure figcaption::before,
.uk-width-medium-1-2 figure figcaption::after {
  pointer-events: none;
}

.uk-width-medium-1-2 figure figcaption,
.uk-width-medium-1-2 figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.uk-width-medium-1-2 figure figcaption > a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}

.uk-width-medium-1-2 figure h2 {
  word-spacing: -0.15em;
  font-weight: 300;
  font-size: 30px;
  color: #fff;
}

.uk-width-medium-1-2 figure h2 span {
  font-weight: 900;
  display: block;
}

.uk-width-medium-1-2 figure h2,
.uk-width-medium-1-2 figure p {
  margin: 0;
}

.uk-width-medium-1-2 figure p {
  letter-spacing: 1px;
  font-size: 68.5%;
}
figure.cta-dig {
  background: #456093;
}

figure.cta-dig img {
  opacity: 0.5;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale3d(1.05,1.05,1);
  transform: scale3d(1.05,1.05,1);
}

figure.cta-dig figcaption::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.5);
  content: '';
  -webkit-transition: -webkit-transform 0.6s;
  transition: transform 0.6s;
  -webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-167%,0);
  transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-167%,0);
}

figure.cta-dig p {
  position: absolute;
  right: 0;
  bottom: 0;
  margin: 3em;
  padding: 0 1em;
  border-right: 4px solid #119eea;
  text-align: right;
  opacity: 0;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
  font-size: 12px;
  color: #ffffff;
}

figure.cta-dig h2 {
  text-align: center;
}

figure.cta-dig:hover img {
  opacity: 0.6;
  -webkit-transform: scale3d(1,1,1);
  transform: scale3d(1,1,1);
}

figure.cta-dig:hover figcaption::before {
  -webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,167%,0);
  transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,167%,0);
}

figure.cta-dig:hover p {
  opacity: 1;
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}

/* 
   Slider
   ========================================================================== */

   .uk-slidenav-position{
    z-index: 1;
   }
    

   .fullWidthBottom h3{
    padding: 5px;
    color: #075985;
    border-bottom: 5px solid #5e5e5e;
    font-weight: 700;
    text-align: center;
    font-size: 28px;
   }

   @media (max-width: 525px){
    .fullWidthBottom h3{
      font-size: 18px;
    }
   }

   .fullWidthBottom h2{
    padding: 5px;
    border-bottom: 5px dotted #5e5e5e;
    font-weight: 700;
    font-size: 30px;
    text-align: center;
    font-style: italic;
   }

   .uk-animation-3{
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
   }
/* ==========================================================================
   Body Page Styles
   ========================================================================== */

   .bodyWrapper .bannerPane {
      width: 100%;
   }

   .bodyWrapper .contentPane {
      margin-top: 15px;
   }

   .gridRow {
      margin-bottom: 50px;
   }
   .homebg{
    padding: 20px;
    background: #075985;
    height: auto;
    border-radius: 8px;
    margin-bottom: 20px;
   }
   .homebg p{
    color: #c5c5c5;
    text-align: center;
   }
   .homebg h2{
    color: #ffffff;
    /* border-bottom: 6px dotted #fff; */
    text-align: center;
    font-size: 25px;
    /* padding-bottom: 10px; */
    letter-spacing: 1.4pt;
   }

   .homebg a{
    color: rgb(2, 254, 255);
   }

   .homebg a:hover{
    text-decoration: underline;
   }


   .homebig{
    padding: 20px;
    background: #344b91;
    height: auto;
    border-radius: 8px;
    margin-bottom: 20px;
    padding-bottom: 10px;
   }


   .homebig p{
    color: #c5c5c5;
   }
   .homebig h2{
    color: #f5c900;
    border-bottom: 6px dotted #fff;
    text-align: center;
    font-size: 25px;
    padding-bottom: 10px;
   }

   .homebig a{
    color: #f5c900;
   }

   .homebig a:hover{
    text-decoration: underline;
   }
/* 
   Tablet Landscape and Above
   ========================================================================== */

   @media (min-width: 980px) {

      /*=== Footer ===*/

      .designsp {
        margin-right: 25px;
      }

   }

   @media (max-width: 1219px) {

      .uk-navbar-nav>li>a, .uk-nav-offcanvas>li>a {
          padding: 0 15px;
      }

   }

/* 
   Tablet Landscape
   ========================================================================== */

   @media (min-width: 980px) and (max-width: 1219px) {

      .logo {
        width: 100%;
      }

  .homeWrapper .introtext div {
    position: absolute;
    left: 60%;
    width: 300px;
    margin-left: -578px;
    padding-bottom: 100px !important;
}

   }


/* 
   Tablet Portrait and Below
   ========================================================================== */

   @media (max-width: 979px) {

      .headerContact .uk-icon-facebook-square {
          display: none;
      }

      .homeWrapper .introtext div {
        display: none;
      }

   }




/* 
   Tablet (iPad) Portrait
   ========================================================================== */

   @media (min-width: 768px) and (max-width: 979px) {

      /*=== Header ===*/

      header .headerContact .linkContainer {
        width: 100%;
      }

      /*--- Navigation ---*/

      .uk-navbar-nav>li>a, .uk-nav-offcanvas>li>a {
        font-size: 16px;
      }

   }


   @media (min-width: 768px) and (max-width: 880px) {

      .logo {
        width: 100%;
      }

   }

/*
   Phone
   ========================================================================== */

   @media (max-width: 767px) {

      /*=== Visibility ===*/
      .uk-navbar{
     /* background: url('../img/header-bg-left-mobile.png') no-repeat top right #48575f;*/
      }
      .visible-mobile {
        display: block;
      }
      .logoMobile  img{
        max-height: 53px;
        margin-top: -1px;
      }

      .hidden-mobile {
        display: none;
      }

      /*=== Header ===*/



      header {      
        margin-top: 50px;
        height: auto;
        height: 125px !important;
        margin-top: 0px !important;
      }

      header .uk-grid {
        margin-left: 0;
      }

      header .uk-container {
        padding: 0;
      }

      header .logoMobile {
        padding-left: 0;
      }

      .headerContact {
        width: 100%;
        max-height: 100px;
        height: 50px;
      }

      .headerContact h2 {
        width: 100%;
        font-size: 25px;
        text-align: center;
      }

      header .headerContact .linkContainer {
        width: 100%;
        position: relative;
        padding: 0 25px;
        -webkit-box-sizing: border-box;
        moz-box-sizing: border-box;
        box-sizing: border-box;        
      }

      header .headerContact .linkContainer a {
        width: 100%;
      }

 
      .linkContainer a.phone-no, .linkContainer a.directions {
        color: #fff !important;
        font-size: 18px;
        text-decoration: none !important;
        text-transform: uppercase;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        text-align: left;
      }

      a.phone-no .visible-mobile {
        width: 100%;
        background: #02559b;
        height: 50px;
        line-height: 50px;
        padding-left: 25px;
        -webkit-box-sizing: border-box;
        moz-box-sizing: border-box;
        box-sizing: border-box;
        margin-bottom: 2%;
      }

      a.directions {
        height: 50px;
        line-height: 50px;
        padding-left: 25px;
        background: #5bb2e4;
        -webkit-box-sizing: border-box;
        moz-box-sizing: border-box;
        box-sizing: border-box;
      }

      /*--- Menu Bar ---*/

      .uk-navbar {
        height: 50px !important;
        line-height: 50px;
        position: absolute;
        top: 0;
      }

      .uk-navbar .uk-container {
        height: 50px;
        line-height: 50px;
      }

      .uk-navbar-brand {
        height: 50px;
      }

      .uk-navbar-toggle {
        padding-left: 0;
        width: auto;
        position: absolute;
        top: 0px;
      }

      .uk-navbar-nav>li>a, .uk-nav-offcanvas>li>a {
        height: 50px;
        line-height: 50px;
      }

      .uk-navbar-brand, .uk-navbar-content, .uk-navbar-toggle {
        height: 50px;
        color: #fff;
      }

      .uk-active .uk-navbar-brand {
        float: right;
        padding-right: 0;
      }

      .uk-active>ul{
        width: 100px !important;
      }


      /*=== Banner ===*/

      .bannerPane {
        /*margin-top: 75px;*/
      }

      /*=== Call to Action ===*/
      #cta{
        margin-top: 25px !important;
      }
 
      /*=== Body Pages ===*/

      .bodyWrapper .bannerPane {
          width: 100%;
          -webkit-box-sizing: border-box;
          moz-box-sizing: border-box;
          box-sizing: border-box;
      }

      /*=== Footer ===*/

      footer {
        height: auto;
        text-align: center;
      }


      .footerPaneRight {
        text-align: center;
      }

      .footerPaneRight img {
        max-height: 100px;
        float: none;
        margin-top: 0 !important;
        max-width: 85%;
        margin-right: 0px;

   }

      #cta{
        margin: 30px 0;
      }

.uk-block-primary{
   padding: 25px !important;
     /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#232428+1,007aab+30,007aab+70,232428+100 */
background: rgb(35,36,40); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(35,36,40,1) 1%, rgba(0,122,171,1) 30%, rgba(0,122,171,1) 70%, rgba(35,36,40,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(35,36,40,1) 1%,rgba(0,122,171,1) 30%,rgba(0,122,171,1) 70%,rgba(35,36,40,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(35,36,40,1) 1%,rgba(0,122,171,1) 30%,rgba(0,122,171,1) 70%,rgba(35,36,40,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232428', endColorstr='#232428',GradientType=0 ); /* IE6-9 */

      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      color: #fff;
}
.uk-block-primary h2, .uk-block-primary p{
   
      color: #fff;
}

footer .quickLinks li{
      font-size: 12px;
    width: 50%;
    float: left;
    margin-top: 5px;
    line-height: 15px;
}

    .uk-button-large:hover {
    color: #000073;
    background: #fff;
}

/* ==========================================================================
   Gallery Styles
   ========================================================================== */
    .eds_GravityGallery_Graviton .edsgg_galleryDetails li.edsgg_MediaRatingContainer {
      display:none;
    }
    .eds_GravityGallery_Graviton .edsgg_thumbnailContainer .edsgg_likes, .eds_GravityGallery_Graviton .edsgg_media .edsgg_likes {
      display: none;
    }
/*    .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper .edsgg_thumbnailContainer .edsgg_image_thumbnail{
      background-color: #fff200;
      border:none;
    }*/
    .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper{
      border: none;
      box-shadow: none;
    }
    .eds_GravityGallery_Graviton .edsgg_titleAuthorAndDate .edsgg_authorAndDate{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg_MediaRating .edsgg__mediaRatingAction{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg__itemCommentsWrapper .edsgg__commentsCommentFormWrapper{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg_mainTitle{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg_media .edsgg_embedMediaDataWrapper{
      border: none;
      background-color: #fff200;
    }
    .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper:before{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper .edsgg_thumbnailContainer .edsgg_title{
      font-family: 'Russo One';
      text-align: center;
    }
  }

/********Contact Form**********/
    .bstrap3-material textarea, .bstrap3-material textarea.form-control, .bstrap3-material input.form-control, .bstrap3-material input[type=text], .bstrap3-material input[type=password], .bstrap3-material input[type=email], .bstrap3-material input[type=number], .bstrap3-material [type=text].form-control, .bstrap3-material [type=password].form-control, .bstrap3-material [type=email].form-control, .bstrap3-material [type=tel].form-control, .bstrap3-material [contenteditable].form-control {
      color: #000000 !important;
    }

    .bstrap3-material textarea:focus, .bstrap3-material textarea.form-control:focus, .bstrap3-material input.form-control:focus, .bstrap3-material input[type=text]:focus, .bstrap3-material input[type=password]:focus, .bstrap3-material input[type=email]:focus, .bstrap3-material input[type=number]:focus, .bstrap3-material [type=text].form-control:focus, .bstrap3-material [type=password].form-control:focus, .bstrap3-material [type=email].form-control:focus, .bstrap3-material [type=tel].form-control:focus, .bstrap3-material [contenteditable].form-control:focus{
      box-shadow: inset 0 -2px 0 #344b91;
    }

    .bstrap3-material .form-control:focus{
      border-color: #344b91;
    }

    html .bstrap3-material .btn-info{
      background-color: #5e5e5e;
    }

    html .bstrap3-material .btn-info:active:hover, html .bstrap3-material .btn-info:focus, html .bstrap3-material .btn-info:hover{
      background-color: #434343;
    }

    .btn-info:hover{
      background-color: #344b91 !important;
    }

    .bstrap3-material textarea, .bstrap3-material textarea.form-control, .bstrap3-material input.form-control, .bstrap3-material input[type=text], .bstrap3-material input[type=password], .bstrap3-material input[type=email], .bstrap3-material input[type=number], .bstrap3-material [type=text].form-control, .bstrap3-material [type=password].form-control, .bstrap3-material [type=email].form-control, .bstrap3-material [type=tel].form-control, .bstrap3-material [contenteditable].form-control{
      -webkit box-shadow: inset 0 -1px 0 #000;
      box-shadow: inset 0 -1px 0 #000;
    }

    html .bstrap3-material textarea, html .bstrap3-material textarea.form-control{
      border: 1px solid #020202;
    }

        @media (min-width: 768px){
    .bstrap3-material .col-sm-offset-3 {
      margin-left: 0;
    }

  }
